package com.diegocayo.organizame.presentation.features

import androidx.compose.runtime.Composable

@Composable
fun TasksScreen() {

}

@Composable
fun EventsScreen() {

}

@Composable
fun SubjectsScreen() {

}


